Subject: Ticket Assigned - voucher
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 30 Jan 2023 00:53:01 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  voucher Jabin?                    Hlo           04:24 AM, 30th Jan                   MAX UAE whatsapp bot                    Hello, welcome to Max!?   مرحبًا بك في ماكس            04:24 AM, 30th Jan                   MAX UAE whatsapp bot                    Hello Jabin? , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            04:24 AM, 30th Jan                     Jabin?                             04:24 AM, 30th Jan                   MAX UAE whatsapp bot                    Hi Jabin? , let us know if we can help you with any of the following:    1. ? Order Status  2. ? Returns Process  3. ? Refund Information   4. ? Store Location  5. ?‍?Something Else    Type the option number to get started - for example, type 1 for ? Order Status   لتغيير لغة المحادثة للعربية ، اكتب عربي            04:24 AM, 30th Jan                     Jabin?                    3           04:25 AM, 30th Jan                   MAX UAE whatsapp bot                    Returned some items? Here's how your refund works?    After we receive your returns, we'll carry out a quality check and initiate your refund, depending on your payment method.   Credit or Debit Card- Your refund will be credited to your card or bank account.  It may take an extra 4-15 business days to complete the transaction.   PayPal - Your refund will be credited to your PayPal account. It may take an extra 4-15 business days to complete the transaction.   Cash ? - You'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user. This will take 4-7 business days.    If your products have been cancelled, this is how your refund works?    Your refund will depend on your payment method.   Credit or Debit Card- Your refund will be credited to your card or bank account.  It may take an extra 4-15 business days to complete the transaction.   PayPal - Your refund will be credited to your PayPal account. It may take an extra 4-15 business days to complete the transaction.   If your return and refund are taking a little longer, don't worry.?  We just need more time to process your returns during sales.    For more details, go to Returns Process and Returns Policy under Help Centre.            04:25 AM, 30th Jan                   MAX UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             04:25 AM, 30th Jan                     Jabin?                    2           04:25 AM, 30th Jan                   MAX UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             04:25 AM, 30th Jan                     Jabin?                    1           04:25 AM, 30th Jan                   MAX UAE whatsapp bot                   Please enter your email address           04:25 AM, 30th Jan                     Jabin?                    [email-masked]           04:25 AM, 30th Jan                   MAX UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           04:25 AM, 30th Jan                     Jabin?                             04:26 AM, 30th Jan                     Jabin?                    My returned product is 29 aed           04:26 AM, 30th Jan                   Mohammed                   Hi Jabin, Good morning, Thank you for contacting Max .My name is Mohammed, I will be happy to assist you.           04:26 AM, 30th Jan                     Jabin?                    But my credit voucher only 20           04:26 AM, 30th Jan                     Jabin?                    Why           04:26 AM, 30th Jan                   Mohammed                   We can see that you are contacting us regarding your order 9408266674?           04:28 AM, 30th Jan                     Jabin?                    Yes           04:28 AM, 30th Jan                   Mohammed                   We would like to inform you that we have processed the refund of amount 29 AED as a refund voucher which you can use it on your next purchase with us. The voucher code you need to apply in promo code section at checkout is 18888830081019537581. *Terms and conditions apply   * Terms and conditions: 1. This voucher code is valid till 6 Months 2. Voucher is only valid on www.max.com 3. The voucher code can only be used once, on a single transaction – per head/credit card/registration.           04:29 AM, 30th Jan                   Mohammed                   Is there anything else may I assist you?           04:29 AM, 30th Jan                     Jabin?                    But I didn’t get 29           04:30 AM, 30th Jan                     Jabin?                    Only 20           04:30 AM, 30th Jan                   Mohammed                   The voucher processed for same amount 29 AED.           04:31 AM, 30th Jan                     Jabin?                             04:32 AM, 30th Jan                     Jabin?                    I can’t clear           04:32 AM, 30th Jan                   Mohammed                   Please allow me a moment to check this for you.           04:36 AM, 30th Jan                     Jabin?                    Ok           04:36 AM, 30th Jan                   Mohammed                   We have forwarded your query to the concerned team to check the issue  and will be in touch with you asap to assist you in resolving this concern.           04:44 AM, 30th Jan                     Jabin?                    Ok pls inform           04:48 AM, 30th Jan                     Jabin?                    Details as soon as possible           04:48 AM, 30th Jan                   Mohammed                   Be sure we will do the needful.           04:49 AM, 30th Jan                   Mohammed                   Is there anything else may I assist you?           04:49 AM, 30th Jan                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with Max.           04:52 AM, 30th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5641776